<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document {{ title }}</title>
  </head>
  <body data-test="error">
    <h1>Error</h1>
    <p>
        {{ message }}
    </p>
  </body>
</html>
